body
{
    color: #000000;
    background-color: #bee4ff;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font: normal 85% "trebuchet MS" ,sans-serif;
    margin: 7px;
}

h1
{
    margin: 0;
    padding: 0;
    padding-left: 15px;
}

h2
{
    color: #000000;
    margin: 0;
    padding: 0;
}

h3
{
    color: #000000;
    margin: 0;
    text-align: center;
}

h5
{
    margin: 0;
    padding: 5px;
}

message
{
	background-color: #ccf;
	border: 1px solid #000;
	color: #000;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

p
{
    text-align: justify;
}

#content
{
    padding: 0px;
}

#content img
{
    border: solid 0px #000000;
}

#cool-links
{
    border: solid 0px #000000;
    padding: 3px;
    padding-bottom: 0px;
    width: 19%;
}

#cool-links a
{
    display: block;
    margin: 0;
    padding: 3px;
    width: 95%;
}

#cool-links li
{
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

#cool-links ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#dialogueBox
{
	background-color: #ccc;
	border: solid 2px #005696;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	z-index: 30;
}

#dialogueLayer
{
	display: none;
	left: 100px;
	position: absolute;
	right: 100px;
	top: 175px;
	width: 90%;
	z-index: 25;
}

#footer
{
    background-color: #005696;
    color: #80cbff;
    text-align: right;
}

#header
{
    background-color: #005696;
    color: #80cbff;
    text-align: left;
}

#left li
{
    background-color: #80cbff;
    border: solid 1px #000000;
    color: #000000;
    cursor: pointer;
    font-weight: bold;
    list-style: none;
    text-align: center;
}

#left li:hover
{
    background-color: #90c0ef;
}

#main-menu
{
    background-color: #bee4ff;
    border: solid 0px #000099;
    padding: 0px;
    padding-bottom: 0px;
    width: 100%;
}

#main-menu a
{
    display: block;
    margin: 0;
    padding: 3px;
    width: 95%;
}

#main-menu li
{
    border: solid #005696 2px;
    display: block;
    margin-bottom: 0px;
    margin-top: 0px;
}

#main-menu ul
{
    margin: 0;
    padding: 0;
}

.info_box
{
    background-color: #bee4ff;
    border: solid 2px #80cbff;
    border-bottom: solid 10px #80cbff;
    font-size: 90%;
    margin: 0;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0;
}

.info_box p
{
    margin: 2px;
    text-align: left;
}

.info_box a
{
    color: #0000ff;
}

.info_box .link
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.micro_text
{
    color: black;
    font-size: 70%;
}

.my-bullets li
{
	color: #000000;
	list-style: disc inside;
	text-align: left;
}

.my-bullets-numbers li
{
	color: #000000;
	font-weight: bold;
	list-style: decimal-leading-zero inside;
	text-align: left;
}

.td_content
{
    padding-top: 21px;
    text-align: left;
    vertical-align: top;
    width: 80%;
}

.td_footer
{
    background-color: #005696;
    border: solid 4px #000000;
    height: 25px;
}

.td_header
{
    background-color: #005696;
    border: solid 4px #000000;
    height: 50px;
}

.td_main_menu
{
    height: 600px;
    padding-top: 7px;
    text-align: left;
    vertical-align: top;
    width: 20%;
}

#text-shadow-box
{
	background: #666;
    border: 1px solid #333;
    cursor: none;
    height: 125px;
    overflow: hidden;
    position: relative;
	width: 400px;
}

#text-shadow-box div.wall
{
	left: 0;
    position: absolute;
    top: 50px;
    width: 100%;
}

#tsb-text
{
    color: #fff;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 25px;
    height: 1px;
    line-height: 0.5em;
    margin: 0;
    text-align: center;
}

div.wall div
{
    background: #80cbff;
    height: 125px;
    left: 0;
    position: absolute;
    top: 42px;
    width: 100%;
}

#tsb-spot
{
    background: url(resources/images/spotlight.png) top center;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}